{
  "$schema": "https://json.schemastore.org/launch.json",
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug demo/main.go",
      "type": "go",
      "request": "launch",
      "mode": "auto",
      "program": "${workspaceFolder}/demo",
      "cwd": "${workspaceFolder}/demo",
      "console": "integratedTerminal"
    },
    {
      "name": "Debug demo tests",
      "type": "go",
      "request": "launch",
      "mode": "test",
      "program": "${workspaceFolder}/demo",
      "cwd": "${workspaceFolder}/demo",
      "console": "integratedTerminal"
    }
  ]
}
